LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XTextConvert Member List

This is the complete list of members for XTextConvert, including all inherited members.

acquire() | XInterface |
convertToTable([in] sequence< sequence< sequence< com::sun::star::text::XTextRange > > > TableRanges, [in] sequence< sequence< com::sun::star::beans::PropertyValues > > CellProperties, [in] sequence< com::sun::star::beans::PropertyValues > RowProperties, [in] com::sun::star::beans::PropertyValues TableProperties) | XTextConvert |
convertToTextFrame([in] com::sun::star::text::XTextRange Start, [in] com::sun::star::text::XTextRange End, [in] com::sun::star::beans::PropertyValues FrameProperties) | XTextConvert |
queryInterface([in] type aType) | XInterface |
release() | XInterface |